.banner {
    background: #ececec;
}

.shortcut {
    background: #FFF;
    height: 323px;
    padding-top: 10px;
}
a.portaltransparencia {
    display: block;
}

a.portaltransparencia img {
    display: block;
    margin: 0 auto;
}
a.concursos img {
    display: block;
    margin: 0 auto;
    margin-top: 25px;
}

a.acessoinformacao {
    display: block;
}

a.acessoinformacao img {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}
a.tacs{
    display:block;
}
a.tacs img {
    display: block;
    margin: 0 auto;
    margin-top: 25px;
}
.content {
    margin-top: 10px;
}
.block.calendar {
    max-width: 200px;
    width: 100%;
}
a.leiamais {
    color: #D54B00;
    float: right;
}


.block.resume {
    max-width: 300px;
    width: 100%;
}